svg.intro {
    /* background: linear-gradient(135deg, #aa3bb1, #582a7e); */
    max-width: 100%;
    position: relative;
    transform-origin: left;
    transform: scale(1);
    transition: .3s;
    /* left: 0; */
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
    /* box-shadow: 0 30px 50px -20px #2e0642; */
}
@media screen and (max-width: 520px) {
    svg.intro {
        transform: scale(1.5);
    }
}
svg.intro .text {
    display: none;
}
svg.intro.go .text {
    font-family: Arial, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    display: block;
}
svg.intro.go .text-stroke {
    fill: none;
    stroke: #ccdc296e;
    stroke-width: 2.8px;
    stroke-dashoffset: -900;
    stroke-dasharray: 900;
    stroke-linecap: butt;
    stroke-linejoin: round;
    animation: dash 2.5s ease-in-out forwards;
}
svg.intro.go .text-stroke:nth-child(2) {
    animation-delay: 0.3s;
}
svg.intro.go .text-stroke:nth-child(3) {
    animation-delay: 0.9s;
}
svg.intro.go .text-stroke-2 {
    stroke: #ccdc29;
    animation-delay: 1.2s;
}
svg.intro.go .text-stroke:nth-child(5) {
    animation-delay: 1.5s;
}
svg.intro.go .text-stroke:nth-child(6) {
    animation-delay: 1.8s;
}
@keyframes dash {
    100% {
        stroke-dashoffset: 0;
    }
}
.reload {
    position: absolute;
    bottom: 15px;
    right: 15px;
    background: #fff;
    border: none;
    border-radius: 20px;
    outline: none !important;
    font-size: 11px;
    line-height: 1.5;
    padding: 8px 12px;
    text-transform: uppercase;
    z-index: 10;
    cursor: pointer;
    box-shadow: 0 6px 7px #350e4c;
    transition: all 0.1s cubic-bezier(0.67, 0.13, 0.1, 0.81);
}
.reload:hover {
    box-shadow: 0 4px 4px #350e4c;
    transform: translateY(1px);
}
.reload:active {
    box-shadow: 0 1px 2px #244b94;
    transform: translateY(2px);
}
.reload svg {
    vertical-align: middle;
    position: relative;
    top: -2px;
}
svg.intro.go {
    opacity: 1;
    transition: 1s ease-in;
}
svg.intro.go.hide {
    opacity: 0;
}
